
/*
Copyright Guy Harley 2009
Contact: gbs@harley.net.au

This file is part of the Gliding Booking System ("GBS").

GBS is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

GBS is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with GBS.  If not, see <http://www.gnu.org/licenses/>.

*/

/* Menu-Styles */
/* STRUCTURAL NAV MENU STYLES___________________________________________________________*/

.menuBar {
	background-color:navy;
	border-left: 1px solid navy;
	border-right: 1px solid navy;
	height:32px;
}
#nav, #nav ul { 
/* all submenu lists */	
	padding: 0px;	
	margin: 0px;	
	border: 0px;	
	list-style: none;	
	white-space: nowrap;
	position: relative;	
	z-index: 99999;
}

#nav li { 
/* all list items */	
	position: relative;	
	display: inline;	
	float: left;	
	margin: 0px;	
	border: 0px;	
	padding: 0px;
}

#nav li li { 
/* all items under the top level */	
	z-index: 11113;
}

#nav a { 
/* all links within the menu wrapper */	
	display: block;	
	margin: 0px; 	
	border: 0px;	
	padding: 0px;
}
	
#nav li li a,
#nav li a:hover,
#nav li li a:hover,
#nav li ul ul { 
/* all item links under the top level */	
	margin: 0px;	
	border: 0px;	
	padding: 0px;
}

#nav li ul {	
	position: absolute;	
	margin: 0px;	
	border: 0px;	
	padding: 0px;	
	z-index: 11112;
}

#nav li:hover ul ul, 
#nav li:hover ul ul ul, 
#nav li.sfhover ul ul, 
#nav li.sfhover ul ul ul {	
	left: -9999px;
}

#nav li:hover ul, 
#nav li li:hover ul, 
#nav li li li:hover ul, 
#nav li.sfhover ul, 
#nav li li.sfhover ul, 
#nav li li li.sfhover ul { 
/* lists nested under hovered list items */	
	left: auto;	
	z-index: 99999;
}

#nav iframe {	
	position: absolute;	
	left: 0px;	
	top: 0px;	
	z-index: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);	
	display: block;
}


/* CUSTOM NAV MENU STYLES_______________________________________________________________________________*/



#nav, #nav ul { 
/* all submenu lists */
	font-weight:bold; 
	font-size: 14px; 
	font-family:Geneva, Arial, Helvetica, sans-serif, "Trebuchet MS";
	line-height:16px; 
	width: 100%;
}

#nav li { 
/* all list items */
	width: 12em;
	height: auto;
	border-right:1px solid white;
/* hack for MacIE5 to ignore, while other browsers use \*/
	width: auto;
	_width: 1px;
/* end hack */
}

#nav li:hover, #nav li.sfhover{
	color:#666666;
}

#nav li li { 
/* all items under the top level */
	font-size: 14px;
	font-weight:bold;
	letter-spacing:normal;
	border:none;
	border-bottom:1px solid #666666;
	border-left:1px solid #666666;
	border-right:1px solid #666666;
	background:#CCCCCC;
/* hack for MacIE5 to ignore, while other browsers use \*/
	width: 200px;
	/*overflow:hidden;*/
	white-space:normal;
	height:auto;
/* end hack */
}

#nav a { 
/* all links within the menu wrapper */
	text-decoration: none;
	color:#FFFFFF;  /*Font color of menu bar */
	padding: 8px 10px;
	width: auto;
	height: auto;
/* hack for MacIE5 to ignore, while other browsers use \*/
	_width: 100%;
	height: 14px;
/* end hack */
}

#nav li li a { 
/* all item links under the top level */
	display:block;
	background:none;
	font-weight:normal;
	color:#666666;
	padding: 5px;
/* hack for MacIE5 to ignore, while other browsers use \*/
	height: auto;
/* end hack */
}

#nav li a:hover, #nav li a:active {
	padding: 8px 10px;
	color: #000042; /* font color of menu bar on hover */
	background-color: #FFFFFF; /* background color of menu bar on hover */
	height: auto;
/* hack for MacIE5 to ignore, while other browsers use \*/
	height: 14px;
/* end hack */
}

.specs {
	font-family:Arial, Helvetica, sans-serif;
	color:#000000px;
	font-size:x-small;
}

#nav li li a:hover {
	display:block;
	color: white;
	background-color:navy;
	padding: 5px;
	height: auto;
/* hack for MacIE5 to ignore, while other browsers use \*/
	height: auto;
/* end hack */
}

td img {display: block;}

#nav li ul { /* second-level lists */
	background-color:#212c39;
	width: 200px; /* width of submenu, must be set so third-level list can get shifted over properly */
	left: -9999px; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	border: 1px solid white;
	border-bottom:none;
	margin: -2px 0 0 0px;
/* hack for MacIE5 to ignore, while other browsers use \*/
	margin: 0px;
/* end hack */
	line-height: 12px;
	height: auto;
}

#nav li ul ul { /* third-and-above-level lists */
	margin: -23px 0 0 200px; /*Sets position relative to second level item*/
	border-top: solid 1px #000;
	border-right: solid 1px #000;
	line-height: 12px;
	background-color: #666;
}